JBolo 3.0 Stable

Released on: Thursday, 20 June 2013 05:30

Release notes and changelog:


Compatible with Joomla 2.5.x and 3.0.x  PHP 5.3 or higher is needed We have added some features  in this release.

 


JBolo version 3.0

Compatible with Joomla 2.5.x and 3.0.x

PHP 5.3 or higher is needed

What's new in this version -

- A complete rewrite of older JBolo

- Joomla 2.5.x - 3.x compatability

- Group chat support

- Better history view

- Better file sending view

- All new admin dashboard

- Two new chat themes

What's been dropped from this version -

- Dropped support for joomla 1.5.x

- Dropped support for PeopleTouch community

- Dropped support for Group-Integration for all communties (CB, JomSocial)

- Dropped older chat themes [gmail and FB chatbar theme]

Read installation and upgrade instructions here

http://techjoomla.com/documentation-for-jbolo/installation-setup-a-configuration.html

Download release files:


No files were found.

Either you are not logged in Or
You do not have access to download this extension Or
You had a subscription but it is expired